body{
	background-color: #EEE;
	font-family: 
}
p{
	margin:0px;
}
a{
	text-decoration:underline dotted blue;
	color: red;
}
h1{
	margin:0;
}
#container{
	width: 800px;
        height: 800px;
	margin-left: auto;
	margin-right: auto;
        background-image: url("the-coon.png"); 
}	
#header{
	background-color: #66CCFF;
	color: green;
	text-align: center;
}
#content{
	padding: 10px 10px 10px 10px;
}
#nav{
	width: 300px;
	float: left;
}
#nav .selcted{
	font-weight:bold;
}
#main{
	width: 600px;
	float; right;
 
	
}
#Fußzeile{
	clear: both;
	padding: 10px;
}